#info {
  font-size: 0.8em;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 90%;
  height: 90px; 
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  color: #ddd;
  background: #fff;
  background-color: #ddd;
}

canvas {
  width: 100%;
  height: 100%;
  z-index: -1;
}

a {
  color: #888;
}

@media (max-width: 767px) {
  #info {
    height: 90%; /* Increase the height on mobile devices */
  }
}